.badge
	padding: 1px 5px
	border-radius: 8px
	color: $lighter !important
	font-weight: 700
	font-style: italic
	background-color: $dark
	&.-red
		background-color: $red
	&.-green
		background-color: $green